/* JFox, the OpenSource J2EE Application Server
 *
 * Distributable under GNU LGPL license by gun.org
 * more details please visit http://www.huihoo.org/jfox
 */
package org.jfox.ejb.meta;

/**
 * the interface descript the metadata from the jfox vendor
 *
 * @author <a href="mailto:young_yy@hotmail.com">Young Yang</a>
 */

public interface EJBMeta {
    public String getJndiName();

    public Protocol getRemoteProtocol();

    public Protocol getLocalProtocol();

}